/********************** Typo ************************* *
 *  1. Small (tablet portrait) > 640px
 *  2. Medium (tablet landscape) > 960px
 *  3. Large (laptop) > 1200px
 *  4. XLarge (desktop) > 1600px
*****************************************************/

/******** 1. Small (tablet portrait) > 640px ********/

@media only screen and (min-width: 640px) {
    h2 {
        font-size: 2.25rem;
    }    
    .imp-shape.imp-shape-text {
        font-size: 16px !important;
    }
}

/******* 2. Medium (tablet landscape) > 960px *******/

@media only screen and (min-width: 960px) {
    .content-section {
        padding: 60px 0;
    }
    #pagetitle {
        min-height: 320px;
    }
    .search-form {
        border-radius: 50px;
    } 
    .search-form-field {
        padding: 20px;
    }
    .uk-position-searchform {
        transform: translate(0%, 50%);
    }    
    .imp-shape.imp-shape-text {
        font-size: 20px !important;
    }
    .price-switcher {
        top: 140px;
    }
    .packages-grid,
    #page-join-us #package-single {
        margin-top: -192px;
    }
    .package-features li,
    .package-features-list li {
        height: 24px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .package-features-list li:before {
        content: "";
        display: inline-block;
        width: 18px;
        height: 13px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%);
        background: url('../../img/check.svg') center center no-repeat;
    }
}

/************ 3. Large (laptop) > 1200px ************/

@media only screen and (min-width: 1200px) {}

/*********** 4. XLarge (desktop) > 1600px ***********/

@media only screen and (min-width: 1600px) {}